1. endlessct9a's Avatar
    I have a Bold about a month old. Every so often, the phone resets itself. When it does, it gives me this series of "null exception" error messages and certain things aren't available - such as pre-established / set up quick keys and profiles on the main screen. What is wrong with this thing? Do I need to get a warranty service of some sort done on this phone?
    07-04-09 04:51 AM
  2. y0us3f's Avatar
    OS ?

    upgrade
    07-04-09 05:05 AM
  3. ninja please's Avatar
    backup, wipe, reload.
    07-04-09 05:29 AM
  4. Blackberry Report's Avatar
    It happened to me as well - but on first/stock OS firmware year and a half ago.... So yes - upgrade to latest official firmware - you can find link here on forum
    07-04-09 07:18 AM
  5. BrandonB510's Avatar
    Upgrade fixed the problem when I updated to .282

    Posted from my CrackBerry at wapforums.crackberry.com
    07-04-09 12:35 PM
  6. ST79's Avatar
    I have a Bold about a month old. Every so often, the phone resets itself. When it does, it gives me this series of "null exception" error messages and certain things aren't available - such as pre-established / set up quick keys and profiles on the main screen. What is wrong with this thing? Do I need to get a warranty service of some sort done on this phone?
    What OS are you on? Reloading / Upgrading the OS might resolve the issue.

    Checkout the links below:

    BlackBerry 101: How to Install or Upgrade to a New RIM BlackBerry Operating System (OS) | CrackBerry.com

    http://forums.crackberry.com/f3/upda...updated-53201/
    07-04-09 01:14 PM
  7. bumblesbounce's Avatar
    Suggestion...try to find other threads that share your problem...then start with the easiest to implement / easiest to revert fix first. So many members jump on the 'Upgrade your OS' bandwagon when there may be a much easier fix available...read about how many upgrades go foul and the new headaches created.
    07-04-09 01:24 PM
  8. ninja please's Avatar
    Suggestion...try to find other threads that share your problem...then start with the easiest to implement / easiest to revert fix first. So many members jump on the 'Upgrade your OS' bandwagon when there may be a much easier fix available...read about how many upgrades go foul and the new headaches created.
    actually no, since it's specifically a firmware problem.
    07-04-09 02:17 PM
  9. endlessct9a's Avatar
    I'm on v4.6.0.167 (Platform 4.0.0217). I believe this is the latest if I am not mistaken.
    07-04-09 03:54 PM
  10. BrandonB510's Avatar
    I'm on v4.6.0.167 (Platform 4.0.0217). I believe this is the latest if I am not mistaken.
    Thats the latest for AT&T. I updated using this http://forums.crackberry.com/f83/off...leased-251060/
    07-04-09 04:19 PM
LINK TO POST COPIED TO CLIPBOARD